Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 08:12:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Alsalam alaikum
I am really disappointed as a regular  old customer . I contacted you many times regarding a mistake done by you when I ordered  schetchers shoes size 44 and you send me size 46 . No reply from your side or interest  . I was thinking  respectable companies take care of customers . I hope  my message will reach you. 
My order number 6363846151 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3338625